Index: filterelement.c
===================================================================
--- filterelement.c	(revision 1aee7d914de75510e7cf09c452bad63b2dad2166)
+++ filterelement.c	(revision e1874457f651911254dfeee53055c59959f0a7fb)
@@ -14,45 +14,54 @@
 
 
-void owl_filterelement_create_null(owl_filterelement *fe) {
+void owl_filterelement_create_null(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_NULL;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_openbrace(owl_filterelement *fe) {
+void owl_filterelement_create_openbrace(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_OPENBRACE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_closebrace(owl_filterelement *fe) {
+void owl_filterelement_create_closebrace(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_CLOSEBRACE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_and(owl_filterelement *fe) {
+void owl_filterelement_create_and(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_AND;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_or(owl_filterelement *fe) {
+void owl_filterelement_create_or(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_OR;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_not(owl_filterelement *fe) {
+void owl_filterelement_create_not(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_NOT;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_true(owl_filterelement *fe) {
+void owl_filterelement_create_true(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_TRUE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_false(owl_filterelement *fe) {
+void owl_filterelement_create_false(owl_filterelement *fe)
+{
   fe->type=OWL_FILTERELEMENT_FALSE;
   fe->field=NULL;
 }
 
-void owl_filterelement_create_re(owl_filterelement *fe, char *field, char *re) {
+void owl_filterelement_create_re(owl_filterelement *fe, char *field, char *re)
+{
   fe->type=OWL_FILTERELEMENT_RE;
   fe->field=owl_strdup(field);
@@ -60,62 +69,75 @@
 }
 
-void owl_filterelement_free(owl_filterelement *fe) {
+void owl_filterelement_free(owl_filterelement *fe)
+{
   if (fe->field) owl_free(fe->field);
 }
 
-int owl_filterelement_is_null(owl_filterelement *fe) {
+int owl_filterelement_is_null(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_NULL) return(1);
   return(0);
 }
 
-int owl_filterelement_is_openbrace(owl_filterelement *fe) {
+int owl_filterelement_is_openbrace(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_OPENBRACE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_closebrace(owl_filterelement *fe) {
+int owl_filterelement_is_closebrace(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_CLOSEBRACE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_and(owl_filterelement *fe) {
+int owl_filterelement_is_and(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_AND) return(1);
   return(0);
 }
 
-int owl_filterelement_is_or(owl_filterelement *fe) {
+int owl_filterelement_is_or(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_OR) return(1);
   return(0);
 }
 
-int owl_filterelement_is_not(owl_filterelement *fe) {
+int owl_filterelement_is_not(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_NOT) return(1);
   return(0);
 }
 
-int owl_filterelement_is_true(owl_filterelement *fe) {
+int owl_filterelement_is_true(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_TRUE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_false(owl_filterelement *fe) {
+int owl_filterelement_is_false(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_FALSE) return(1);
   return(0);
 }
 
-int owl_filterelement_is_re(owl_filterelement *fe) {
+int owl_filterelement_is_re(owl_filterelement *fe)
+{
   if (fe->type==OWL_FILTERELEMENT_RE) return(1);
   return(0);
 }
 
-owl_regex *owl_filterelement_get_re(owl_filterelement *fe) {
+owl_regex *owl_filterelement_get_re(owl_filterelement *fe)
+{
   return(&(fe->re));
 }
 
-char *owl_filterelement_get_field(owl_filterelement *fe) {
+char *owl_filterelement_get_field(owl_filterelement *fe)
+{
   return(fe->field);
 }
 
-int owl_filterelement_is_value(owl_filterelement *fe) {
+int owl_filterelement_is_value(owl_filterelement *fe)
+{
   if ( (fe->type==OWL_FILTERELEMENT_TRUE) ||
        (fe->type==OWL_FILTERELEMENT_FALSE) ||
@@ -127,5 +149,6 @@
 
 
-char *owl_filterelement_to_string(owl_filterelement *fe) {
+char *owl_filterelement_to_string(owl_filterelement *fe)
+{
   /* return must be freed by caller */
   
